body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
a {
    font-family: 'Roboto', sans-serif;
}

body {
    background: #ececec;
}

html,
body,
.main-wrapper {
    height: 100%;
}

.mw-auto {
    min-width: auto !important
}

.mw-80 {
    min-width: 80px !important
}

select {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.wrapper-screen {
    height: calc(100% - 41px);
    overflow-y: scroll;
}

.singleform {
    height: 100%;
    display: flex;
    align-items: center;
}

/*Header style*/
header.webheader .navbar-nav li a.nav-link {
    font-size: 13px;
    font-weight: 500;
    color: #000;
    opacity: 1;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding: 0 10px;
}

header.webheader.front_header nav.navbar ul.navbar-nav {
    align-items: center;
}

header.webheader .navbar-nav li a.nav-link.active {
    color: #f17154;
}

header.webheader .navbar-nav li a.nav-link.header_btns.active {
    color: #fff;
}

.webheader .navbar-nav li a.nav-link.header_btns {
    background: #F17154;
    color: #fff;
    border-radius: 8px;
    margin-left: 10px;
    padding: 10px 15px;
}

.webheader .navbar .collapse .navbar-nav {
    align-items: center;
}

.webheader .navbar-nav li a.nav-link.header_btns.bg-purple {
    background: #6200EE;
}

header.webheader>.navbar {
    padding: 0;
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
}

.wrapper {
    padding-top: 68px;
}

/*Login form*/
.entry-form .fbox-w {
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
    border-radius: 8px;
    padding: 30px;
    position: relative;
}

.entry-form .fbox-w>.col:first-child {
    padding-right: 40px;
}


.entry-form .fbox-w>.col:last-child {
    padding-left: 40px;
}

.entry-form .fbox-w::before {
    content: "";
    position: absolute;
    height: 75%;
    width: 2px;
    background: #D9D9D9;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.entry-form.singleform .fbox-w::before {
    content: none;
}

.entry-form {
    padding: 25px 0;
}

.logr-form h1 {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
    margin-top: 0;
}

.logr-form .form-control,
.logr-form .form-select {
    border-radius: 50px;
    box-shadow: rgb(0 0 0 / 21%) 0px 2px 5px;
    border: 0;
    min-height: 35px;
    font-size: 13px;
    letter-spacing: 0.2px;
    color: #000;
    font-family: 'Roboto', sans-serif;
}

.logr-form .form-control::placeholder,
.logr-form .form-select:first-child,
input::placeholder {
    color: #969292;
}

.logr-form .btn.btn-red {
    background: #E75A3C;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.5px;
    border-radius: 50px;
    box-shadow: 0px 4px 4px 0px #00000040;
    min-width: 160px;
    min-height: 35px;
    transition: 600ms all;
    font-family: 'Roboto', sans-serif;
    padding-left: 15px;
    padding-right: 15px;
}

.logr-form .btn.btn-red:hover {
    box-shadow: rgb(0 0 0 / 45%) 0px 25px 15px -20px;
    background: #1381c2;
}

.logr-form .forgot-pass {
    color: #396EBE;
    text-decoration: none;
    text-transform: capitalize;
    font-weight: 500;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.3px;
}

.logr-form .form-check label {
    color: #000;
    font-size: 15px;
    font-weight: 600;
}

.logr-form .form-check label.form-check-label {
    font-size: 13px;
    font-weight: 400;
    color: #1381c2;
}

.req_text p {
    color: #474a5a;
    letter-spacing: 0.5px;
    line-height: 26px;
    font-weight: 400;
    font-size: 14px;
}

.req_text p b {
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
}

.logr-form .form-check label a {
    color: #396EBE;
    font-weight: normal;
}

.form-check-input {
    background-color: #E5E5E5;
    border: 0;
    border-radius: 1px !important;
    outline: none !important;
    /*background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");*/
}

.form-check-input:checked,
.form-check-input:checked[type=radio] {
    background-color: #969292;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
}

.serchbycheck .form-radio-input {
    background-color: #E5E5E5;
    border: 0;
    border-radius: 1px !important;
    outline: none !important;
    /*background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");*/
}

.serchbycheck .form-radio-input:checked {
    background-color: #969292;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
}

footer {
    text-align: center;
    background: #343533;
    padding: 10px 0;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-family: 'Roboto', sans-serif;
    color: #fff;
}

/*Map Home*/
section.homemap {
    height: calc(100vh - 68px);
    position: relative;
    background: #fff;
    overflow: hidden;
}

.map_frame {
    padding: 0;
    position: relative;
    height: calc(100vh - 68px);
    transition: 600ms all;
    margin-left: 0;
    margin-right: auto;
}

.serchtool_arrow {
    margin-left: 8px;
}

.serchtool_arrow button {
    padding: 0;
    border: 0;
    font-size: 25px;
    width: 5px;
    height: 35px;
    color: #6200EE;
    box-shadow: none;
    outline: none;
    line-height: 28px;
    padding-left: 0;
    background: #ef5b3c;
    border-radius: 0;
    margin-top: 8px;
    margin-left: 15px;
    position: relative;
    box-shadow: rgb(0 0 0 / 25%) 0px 54px 55px, rgb(0 0 0 / 12%) 0px -12px 30px, rgb(0 0 0 / 12%) 0px 4px 6px, rgb(0 0 0 / 17%) 0px 12px 13px, rgb(0 0 0 / 9%) 0px -3px 5px;
}

.serchtool_arrow button::before {
    content: "";
    position: absolute;
    width: 15px;
    height: 14px;
    border-left: aliceblue;
    border-right: 12px solid #ef5b3c;
    left: -15px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    top: 7px;
}

.serchtool_arrow button img {
    width: 18px;
    transition: 600ms all;
}

.serchtool_arrow button img.active {
    -webkit-transform: scaleX(-1)translateX(-18px);
    transform: scaleX(-1)translateX(-18px);
}

.map_frame iframe {
    width: 100%;
    height: 100%;
    filter: saturate(3);
}

.mapsearch-area {
    position: absolute;
    top: 20px;
    right: 0px;
    display: flex;
    align-items: center;
    z-index: 1;
}

.over_mapsearch {
    width: 280px;
    position: relative;
    background: #FCDADA;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.over_mapsearch .tool_srchbox {
    position: relative;
    width: 70%;
}

.over_mapsearch .advancesearch {
    color: #396EBE;
    text-decoration: none;
    display: inline-flex;
    border-bottom: 1px solid #396EBE;
    font-size: 13px;
    font-weight: 500;
}

.over_mapsearch input {
    border-radius: 50px;
    box-shadow: rgb(0 0 0 / 21%) 0px 2px 5px;
    min-height: 35px;
    font-size: 13px;
    letter-spacing: 0.2px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    width: 100%;
    outline: none !important;
    border: 0 !important;
    padding: 6px 15px;
}

.over_mapsearch button {
    position: absolute;
    right: 0px;
    background: transparent;
    font-size: 15px;
    top: 0;
    outline: none !important;
    border: 0 !important;
    height: 100%;
    width: 40px;
}

.map_frame.active {
    width: calc(100% - 400px);
    margin-left: 0;
    margin-right: auto;
}

.map_srch-data {
    position: absolute;
    right: 0;
    top: 0;
    left: auto;
    width: 300px;
    background: #fff;
    box-shadow: rgb(0 0 0 / 38%) -4px 9px 25px -6px;
    height: 100%;
    overflow: hidden;
    overflow-y: scroll;
    padding: 0;
    transition: 600ms all;
    transform: translateX(100%);
}

.map_srch-data.active {
    transform: translateX(0%);
}

.map_srch-data .srch_head {
    padding: 2px 8px 2px 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FCDADA;
}

.map_srch-data .srch_head a.btn.btn-red {
    background: #E75A3C;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 0.5px;
    border-radius: 50px;
    box-shadow: 0px 4px 4px 0px #00000040;
    transition: 600ms all;
    font-family: 'Roboto', sans-serif;
    margin-right: 15px;
    border: 0;
    padding: 3px 8px;
}

.map_srch-data .srch_head a {
    color: #396EBE;
    text-decoration: none;
    display: inline-flex;
    border-bottom: 1px solid #396EBE;
    font-size: 13px;
}

.scrch_rslt {
    padding: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.scrch_rslt span {
    color: #4611A7;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}

.scrch_rslt .shortingbtn {
    border: 1px solid #969292;
    color: #000;
    background: #E5E5E5;
    border-radius: 5px;
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
    padding: 1px 8px;
}

.scrch_rslt span b {
    color: #000;
    opacity: .4;
    margin-left: 15px;
    font-size: 16px;
}

.scrch_rslt .shortingbtn i {
    font-size: 11px;
}

.scrch_rslt_dtail ul {
    padding: 0 5px;
    margin: 0;
}

.scrch_rslt_dtail ul li {
    list-style: none;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 5px;
    padding-bottom: 12px;
    transition: 600ms all;
    background: #fff;
}

.scrch_rslt_dtail ul li::before {
    content: "";
    position: absolute;
    width: calc(100% - 20px);
    margin: 0 auto;
    height: 2px;
    background: rgba(0, 0, 0, 0.1);
    bottom: 2px;
}

.scrch_rslt_dtail ul li:hover,
.scrch_rslt_dtail ul li:hover::before {
    background: #E5E5E5;
}

.scrch_rslt_dtail ul li a {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}

.scrch_rslt_dtail ul li h3 {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    margin-bottom: 8px;
}

.scrch_rslt_dtail ul li h3 b {
    color: #4611A7;
    font-size: 13px;
    font-weight: 500;
}

.scrch_rslt_dtail ul li h3 span {
    color: #000;
    font-size: 13px;
}

.scrch_rslt_dtail ul li h3 span i {
    color: #e75a3c;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    display: inline-block;
    margin-left: 5px;
}

.scrch_rslt_dtail ul li .srch_r_box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    align-items: center;
}

.srch_r_box .srch_r_img img {
    width: 100%;
    height: 100%;
    border-radius: 5px;
    object-fit: cover;
}

.srch_r_box .srch_r_img {
    /* width: 50%; */
    width: 140px;
    padding-right: 10px;
    height: 90px;
}


.srch_r_box .srch_r_txt p {
    color: #1F1F1F;
    font-size: 13px;
    line-height: 15px;
    margin: 0;
}

.srch_r_box .srch_r_txt h4 {
    color: #1F1F1F;
    font-size: 13px;
    margin: 0;
    line-height: 15px;
}

.srch_r_box .srch_r_txt h4 .rating img {
    width: auto;
    height: 12px;
}

.srch_r_box .srch_r_txt {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    width: calc(100% - 140px);
}

.scrch_rslt_dtail {
    overflow-y: scroll;
    height: calc(100% - 95px);
}

/* Scrollbar Styling */
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #6d6d6d;
}

.common_table table thead tr th,
.common_table table tfoot tr th {
    background: #fff;
    border: 0;
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
    white-space: nowrap;
}

.common_table .dataTables_scrollHead .form-check {
    margin-bottom: 0;
    min-height: 20px;
}

.common_table .dataTables_scrollHead table {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
}

.common_table .dataTables_scrollHead {
    padding-bottom: 10px;
}

.common_table .dataTables_scrollFootInner table {
    box-shadow: rgb(0 0 0 / 15%) 0px -3px 3px 0px;
}

.common_table .dataTables_scrollFootInner {
    padding-top: 10px;
}

section.cart_section {
    padding: 30px 0;
}

.common_table table tbody tr td {
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
    color: #000;
    letter-spacing: 0.5px;
    background: #fff;
    border: 0;
    box-shadow: none !important;
    border-top: 2px solid #ececec !important;
    padding-top: 3px;
    padding-bottom: 3px;
}

#ui-datepicker-div {
    display: none;
    background-color: #fff;
    box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.1);
    margin-top: 0.25rem;
    border-radius: 0.5rem;
    padding: 0.5rem;
}

.datepicker table {
    border-collapse: collapse;
    border-spacing: 0;
}

.datepicker thead th {
    padding: 0.25rem 0;
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    color: #78909c;
}

.datepicker tbody td {
    width: 2.5rem;
    text-align: center;
    padding: 0;
}

.datepicker tbody td a {
    display: block;
    border-radius: 0.25rem;
    line-height: 2rem;
    transition: 0.3s all;
    color: #546e7a;
    font-size: 0.875rem;
    text-decoration: none;
}

.datepicker tbody td a:hover {
    background-color: #e0f2f1;
}

.datepicker tbody td a.ui-state-active {
    background-color: #009688;
    color: white;
}

.ui-datepicker-header a.ui-corner-all {
    cursor: pointer;
    position: absolute;
    top: 0;
    width: 2rem;
    height: 2rem;
    margin: 0.5rem;
    border-radius: 0.25rem;
    transition: 0.3s all;
}

.ui-datepicker-header a.ui-corner-all:hover {
    background-color: #eceff1;
}

.ui-datepicker-header a.ui-datepicker-prev {
    left: 0;
    background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSIxMyIgdmlld0JveD0iMCAwIDEzIDEzIj48cGF0aCBmaWxsPSIjNDI0NzcwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik03LjI4OCA2LjI5NkwzLjIwMiAyLjIxYS43MS43MSAwIDAgMSAuMDA3LS45OTljLjI4LS4yOC43MjUtLjI4Ljk5OS0uMDA3TDguODAzIDUuOGEuNjk1LjY5NSAwIDAgMSAuMjAyLjQ5Ni42OTUuNjk1IDAgMCAxLS4yMDIuNDk3bC00LjU5NSA0LjU5NWEuNzA0LjcwNCAwIDAgMS0xLS4wMDcuNzEuNzEgMCAwIDEtLjAwNi0uOTk5bDQuMDg2LTQuMDg2eiIvPjwvc3ZnPg==");
    background-repeat: no-repeat;
    background-size: 0.5rem;
    background-position: 50%;
    transform: rotate(180deg);
}

.ui-datepicker-header a.ui-datepicker-next {
    right: 0;
    background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSIxMyIgdmlld0JveD0iMCAwIDEzIDEzIj48cGF0aCBmaWxsPSIjNDI0NzcwIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik03LjI4OCA2LjI5NkwzLjIwMiAyLjIxYS43MS43MSAwIDAgMSAuMDA3LS45OTljLjI4LS4yOC43MjUtLjI4Ljk5OS0uMDA3TDguODAzIDUuOGEuNjk1LjY5NSAwIDAgMSAuMjAyLjQ5Ni42OTUuNjk1IDAgMCAxLS4yMDIuNDk3bC00LjU5NSA0LjU5NWEuNzA0LjcwNCAwIDAgMS0xLS4wMDcuNzEuNzEgMCAwIDEtLjAwNi0uOTk5bDQuMDg2LTQuMDg2eiIvPjwvc3ZnPg==");
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: 50%;
}

.ui-datepicker-header a>span {
    display: none;
}

.ui-datepicker-title {
    text-align: center;
    line-height: 2rem;
    margin-bottom: 0.25rem;
    font-size: 0.875rem;
    font-weight: 500;
    padding-bottom: 0.25rem;
}

.ui-datepicker-week-col {
    color: #78909c;
    font-weight: 400;
    font-size: 0.75rem;
}

.common_table table tbody tr td .input-group {
    max-width: 130px;
    border: 1px solid #969292;
    border-radius: 10px;
}

.common_table table tbody tr td .input-group input {
    font-size: 13px;
    background: transparent;
    border-radius: 10px;
    border: 0;
    padding: 3px 5px 3px 5px;
    height: auto;
}

.common_table table tbody tr td .input-group span.input-group-append span {
    background: transparent !important;
    border: 0;
    border-radius: 10px;
    color: #969292;
    padding-left: 0;
    padding: 3px 5px 3px 0;
}

.delet_reloadtable .table_loadbtn {
    width: 35px;
    height: 35px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border: 0;
    background: #fff;
    color: #969292;
    font-size: 16px;
    border-radius: 2px;
    margin-right: 5px;
    line-height: 33px;
    transition: 600ms all;
}

.delet_reloadtable .table_loadbtn:hover {
    background: #E75A3C;
    color: #fff;
}

.cart_download .btn-red {
    background: #E75A3C;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.5px;
    border-radius: 50px;
    box-shadow: 0px 4px 4px 0px #00000040;
    min-width: 150px;
    transition: 600ms all;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    padding: 8px;
    line-height: 20px;
}

.cart_download .btn-red:hover {
    box-shadow: rgb(0 0 0 / 45%) 0px 25px 15px -20px;
    background: #1381c2;
}

.cart_download {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.table_secdevide {
    padding: 12px !important;
}

.tablesec-head h2,
.tablesec-head h2 b {
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    letter-spacing: 0.5px;
    margin: 0;
}

.card.card-with-border {
    border: 0 !important;
    box-shadow: rgb(0 0 0 / 10%) 0px 10px 15px -3px, rgb(0 0 0 / 5%) 0px 4px 6px -2px;
    border-radius: 8px;
    height: 100%;
    transition: 600ms all;
    transform: translateY(0px);
}

.card.card-with-border:hover {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
    transform: translateY(-5px);
}

.card-header {
    background: transparent;
    border: 0;
    padding-top: 1rem;
}

.card-header h5 {
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 600;
    color: #000;
    letter-spacing: 0.2px;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

.card-header span {
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    line-height: 18px;
    display: block;
    margin-top: 5px;
}

.card-flex {
    flex-direction: row;
}

.card-flex .card-header {
    width: 50%;
}

.discount_code {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.discount_code input {
    border-radius: 50px;
    box-shadow: rgb(0 0 0 / 21%) 0px 2px 5px;
    border: 0;
    min-height: 35px;
    font-size: 13px;
    letter-spacing: 0.2px;
    color: #000;
    text-transform: unset;
    font-family: 'Roboto', sans-serif;
    padding: 5px 10px;
    width: 50%;
    outline: 0 !important;
    max-height: 35px;
    font-weight: 400;
}

.discount_code .btn-red {
    background: #E75A3C;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    border-radius: 50px;
    box-shadow: 0px 4px 4px 0px #00000040;
    min-width: 100px;
    min-height: 35px;
    transition: 600ms all;
    font-family: 'Roboto', sans-serif;
    margin-left: 15px;
    letter-spacing: 0.5px;
}

.payment_sumrry ul {
    margin: 0;
    padding: 0;
}

.payment_sumrry ul.addscroll {
    max-height: 140px;
    overflow-y: scroll;
    padding-right: 15px;
    margin-right: -10px;
}

.payment_sumrry ul li {
    list-style: none;
    display: flex;
    justify-content: flex-end;
    font-family: 'Roboto', sans-serif;
    padding: 5px 0;
    font-size: 13px;
}

.payment_sumrry ul li span {
    display: inline-block;
    width: 20%;
    text-align: right;
    color: #333;
}

.payment_sumrry ul li b {
    font-weight: 500;
    color: #000;
}

.payment_sumrry ul li:last-child {
    padding-bottom: 0;
}

.cartbody-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.payment_method .form-check input {
    width: 12px;
    height: 12px;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 50px !important;
}

.payment_method .form-check {
    margin: 5px 0 5px;
    font-size: 13px;
    letter-spacing: 0.5px;
}

.payment_method .form-check .form-check-input:checked[type=radio] {
    background-color: #000;
}

.pro_cimg img {
    max-height: 40px;
    width: 60px;
    border-radius: 5px;
    margin: 2px 0;
    min-height: 40px;
    object-fit: cover;
}

.agree_ordterms {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    font-size: 13px;
}

.agree_ordterms label a {
    text-transform: uppercase;
    color: #000;
}

.agree_ordterms .form-check-input {
    width: 12px;
    height: 12px;
}

.payment_sumrry.paydetail ul li {
    justify-content: flex-start;
}

.payment_sumrry.paydetail ul li span {
    text-align: left;
    min-width: 35%;
}

.ord-placedmsg h3 {
    font-size: 22px;
    color: #1381c2;
    font-weight: 500;
}

.secfill-h {
    height: calc(100vh - 41px - 68px);
}

/*Product Detail*/
.productdetail_section {
    padding: 30px 0;
    position: relative;
}

.prod_thumbarea {
    overflow: hidden;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    border-radius: 10px;
    height: 70px;
    max-width: 70px;
}

.prod_thumbarea img,
.prod_thumbarea iframe {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.prod-thumbbox {
    margin: 5px 5px 5px;
    height: auto;
}

.prod-box .prod-boximg,
.prod-box .prod-boxmap,
.prod-box .prod-boxvideo {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-bottom: 15px;
    height: 350px;
}

.prod-box .prod-boximg img,
.prod-box .prod-boxmap iframe,
.prod-box .prod-boxvideo iframe {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.prod_slider .slick-arrow {
    position: absolute;
    top: calc(50% - 0px);
    width: 20px;
    height: 20px;
    border-radius: 50px;
    border: 0;
    background: #E75A3C;
    overflow: hidden;
    color: transparent;
    z-index: 2;
    opacity: 0.7;
    transition: 600ms all;
    text-align: center;
    padding: 0;
    line-height: normal;
}

.prod_slider .slick-arrow:hover {
    opacity: 1;
}

.prod_slider .slick-arrow.slick-prev {
    right: -10px;
    left: auto;
}

.prod_slider .slick-arrow.slick-next {
    left: -10px;
    right: auto;
}

.prod_slider .slick-arrow::before {
    font-family: IcoFont !important;
    content: "";
    color: #fff;
    font-size: 14px;
    display: block;
    line-height: 20px;
}

.prod_slider .slick-arrow.slick-next::before {
    content: "\ea9d";
}

.prod_slider .slick-arrow.slick-prev::before {
    content: "\eaa0";
}

.prod_card {
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    border-radius: 10px;
    background: #fff;
    padding: 10px;
    margin-bottom: 8px;
}


.prod_detail ul {
    margin: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 5px;
}

.prod_detail ul li {
    list-style: none;
    width: 50%;
    font-size: 13px;
    color: #000;
    margin: 1px 0;
    padding-right: 5px;
    display: flex;
    line-height: 20px;
    font-weight: 400;
}

.prod_datatext.prod_detail ul li {
    list-style: none;
    width: 33.33%;
    font-size: 13px;
    color: #000;
    margin: 4px 0;
    padding-right: 5px;
    display: flex;
    line-height: 20px;
    font-weight: 400;
    flex-wrap: wrap;
    align-content: flex-start;
    align-items: flex-start;
}

.prod_datatext.prod_detail ul li b {
    display: block;
    margin-right: 15px;
    font-weight: 500;
    width: 100%;
    color: #000;
    font-size: 14px;
}

.prod_datatext.prod_detail ul li span {
    font-size: 13px;
    opacity: 0.8;
}

.prod_detail ul li b {
    display: inline-block;
    margin-right: 15px;
    font-weight: 500;
}

.prod_detail {
    position: relative;
}

.prod_detail .verifide img {
    height: 25px;
}

.prod_detail .verifide {
    position: absolute;
    right: 10px;
    top: 10px;
}

.prod_w-50 li {
    display: inline-flex !important;
    width: auto !important;
}

.pl-0 {
    padding-left: 0 !important;
}

.text-orng {
    color: #EE1E1E !important;
}

a.text-link {
    color: #396EBE;
    text-decoration: none;
    border-bottom: 1px solid #396EBE;
    display: inline-block;
}

.prod_rate ul li {
    width: 100%;
}

.camp_priod h3 {
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 600;
    color: #000;
    letter-spacing: 0.5px;
    margin: 0;
}

.camp_priod .input-group {
    background: #fff;
    width: calc(50% - 5px);
    box-shadow: rgb(0 0 0 / 21%) 0px 2px 5px;
    border-radius: 50px;
    padding: 0 10px;
    margin-left: 10px;
}

.camp_priod .serch_button {
    display: flex;
    margin-left: 10px;
}

.camp_priod .serch_button button {
    border: 0;
    font-size: 18px;
    font-weight: normal;
    background: transparent;
}

.camp_priod .input-group input {
    font-size: 13px;
    background: transparent;
    border-radius: 10px;
    border: 0;
    padding: 3px 5px 3px 5px;
    height: 100%;
    box-shadow: none !important;
    line-height: 30px;
}

.camp_priod .input-group span.input-group-append span {
    background: transparent !important;
    border: 0;
    border-radius: 10px;
    color: #969292;
    padding-left: 0;
    padding: 12px 5px 3px 0;
    height: 35px;
    line-height: 30px;
}

.round-search input {
    border-radius: 50px;
    box-shadow: rgb(0 0 0 / 21%) 0px 2px 5px;
    height: 35px;
    font-size: 13px;
    letter-spacing: 0.2px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    width: 100%;
    outline: none !important;
    border: 0 !important;
    padding: 10px 15px;
}

.round-search .input-group-append span {
    background: #fff !important;
    border: 0;
    height: 35px;
    line-height: 35px;
    padding: 10px;
    width: 40px;
    border-radius: 0 50px 50px 0;
    position: relative;
    z-index: 1;
    box-shadow: rgb(0 0 0 / 21%) 3px 2px 5px;
    font-size: 14px;
}

.round-search input:focus {
    box-shadow: none;
}

.icon-wishlist {
    cursor: pointer;
    width: 20px;
    height: 20px;
    opacity: 1;
    background: url("../images/wishlist-heart.svg");
    background-repeat: no-repeat;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.icon-wishlist:hover {
    opacity: 1;
}

.icon-wishlist.in-wishlist {
    opacity: 1;
    animation-name: wishlist-ani;
    animation-duration: 1000ms;
    background: url("../images/wishlist-heart-active.svg");
    background-repeat: no-repeat;
}

@keyframes wishlist-ani {
    0% {
        transform: scale(1);
    }

    25% {
        transform: scale(0.5);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

.addcart-btn .btn-red {
    background: #E75A3C;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.5px;
    border-radius: 50px;
    box-shadow: 0px 4px 4px 0px #00000040;
    min-width: 140px;
    transition: 600ms all;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    padding: 5px;
    border: 0;
    min-height: 35px;
}

.addcart-btn .btn-red:hover {
    box-shadow: rgb(0 0 0 / 45%) 0px 25px 15px -20px;
    background: #1381c2;
}

.addcart-btn * {
    display: inline-block;
    vertical-align: middle;
}

.prod_detailrate img {
    max-height: 18px;
}

.prod_measure {
    padding: 10px;
}

.prod_measure .prod_measuretop {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.prod_measure .prod_measuretop h4 {
    color: #EE1E1E;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    margin: 0;
}

.prod_measure .prod_measuretop .prod_measureicon {
    width: 45px;
    background: red;
    height: 45px;
    border-radius: 5px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 32px;
}

.prod_measuremid h3 {
    margin: 0;
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-weight: 500;
}

.prod_measuremid p {
    margin: 0;
    font-size: 12px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    line-height: 15px;
    margin-top: 2px;
    min-height: 30px;
}

.prod_measuremid {
    padding-top: 15px;
}

.prod_measure .progress {
    height: 5px;
    margin-top: 0px;
}

.pr-0 {
    padding-right: 0;
}

.color_id1 .prod_measuretop .prod_measureicon {
    background: #6200EE;
}

.color_id2 .prod_measuretop .prod_measureicon {
    background: #E71CD2;
}

.color_id3 .prod_measuretop .prod_measureicon {
    background: #4ECB71;
}

.color_id4 .prod_measuretop .prod_measureicon {
    background: #91C91C;
}

.color_id5 .prod_measuretop .prod_measureicon {
    background: #396EBE;
}

.color_id6 .prod_measuretop .prod_measureicon {
    background: #d8c411;
}

.color_id7 .prod_measuretop .prod_measureicon {
    background: #6306c0;
}

.color_id8 .prod_measuretop .prod_measureicon {
    background: #dd2b56;
}

.color_id9 .prod_measuretop .prod_measureicon {
    background: #3d8f28;
}

.color_id10 .prod_measuretop .prod_measureicon {
    background: #ed801c;
}

.color_id11 .prod_measuretop .prod_measureicon {
    background: #f17154;
}

.color_id12 .prod_measuretop .prod_measureicon {
    background: #171930;
}

.color_id13 .prod_measuretop .prod_measureicon {
    background: #969292;
}

.color_id14 .prod_measuretop .prod_measureicon {
    background: #ee1e1e;
}

.color_id16 .prod_measuretop .prod_measureicon {
    background: #91c91c;
}

.color_id1 .progress .progress-bar {
    background-color: #6200EE !important;
}

.color_id2 .progress .progress-bar {
    background-color: #E71CD2 !important;
}

.color_id3 .progress .progress-bar {
    background-color: #4ECB71 !important;
}

.color_id4 .progress .progress-bar {
    background-color: #91C91C !important;
}

.color_id5 .progress .progress-bar {
    background-color: #396EBE !important;
}

.color_id6 .progress .progress-bar {
    background-color: #d8c411 !important;
}

.color_id7 .progress .progress-bar {
    background-color: #6306c0 !important;
}

.color_id8 .progress .progress-bar {
    background-color: #dd2b56 !important;
}

.color_id9 .progress .progress-bar {
    background-color: #3d8f28 !important;
}

.color_id10 .progress .progress-bar {
    background-color: #ed801c !important;
}

.color_id11 .progress .progress-bar {
    background-color: #f17154 !important;
}

.color_id12 .progress .progress-bar {
    background-color: #171930 !important;
}

.color_id13 .progress .progress-bar {
    background-color: #969292 !important;
}

.color_id14 .progress .progress-bar {
    background-color: #ee1e1e !important;
}

.color_id16 .progress .progress-bar {
    background-color: #91c91c !important;
}

.color_id17 .progress .progress-bar {
    background-color: #EE1E1E !important;
}

.skillbar {
    position: relative;
    display: block;
    margin-bottom: 15px;
    width: 100%;
    background: #eee;
    height: 35px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-transition: 0.4s linear;
    -moz-transition: 0.4s linear;
    -ms-transition: 0.4s linear;
    -o-transition: 0.4s linear;
    transition: 0.4s linear;
    -webkit-transition-property: width, background-color;
    -moz-transition-property: width, background-color;
    -ms-transition-property: width, background-color;
    -o-transition-property: width, background-color;
    transition-property: width, background-color;
}

.skillbar-bar {
    height: 35px;
    width: 0px;
    background: #6adcfa;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

/*Advance seacrh*/
.advns_srch {
    position: absolute;
    top: 0;
    width: 90%;
    background: #fff;
    right: 0;
    box-shadow: -5px 10px 20px rgb(0 0 0 / 20%);
    padding: 30px;
    height: 100%;
    overflow-y: scroll;
    transition: 600ms all;
    transform: translateX(100%);
    z-index: 2;
}

.advns_srch.active {
    transition: 600ms all;
    transform: translateX(0%);
}

.close_advancesearch {
    position: absolute;
    top: 0px;
    right: -4px;
    width: 40px;
    height: 40px;
    background: whitesmoke;
}

.close_advancesearch .close_advancesrchbar {
    height: 100%;
    padding: 0;
    text-align: center;
    display: block;
    width: 100%;
}

.serchbycheck h3 {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 16px;
}

.serchbycheck .advnsgroup h4 {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    display: inline-block;
    border-bottom: 1px solid #a8a8b7;
    padding: 0;
    line-height: 16px;
    margin-bottom: 10px;
}

.serchbycheck .advnsgroup ul {
    padding: 0;
    margin: 0;
    max-height: 300px;
    overflow-y: scroll;
}

.serchbycheck .advnsgroup.divide_list-2 ul {
    max-height: 420px;
}

.serchbycheck .advnsgroup ul li {
    list-style: none;
}

.serchbycheck .advnsgroup {
    padding-bottom: 10px;
}

.serchbycheck .advnsgroup .form-check label,
.serchbycheck .form-label,
.serchbycheck .advnsgroup .form-radio label {
    font-size: 13px;
    font-family: 'Roboto', sans-serif;
    color: #000;
    letter-spacing: 0.5px;
}

.serchbycheck .advnsgroup .form-radio input {
    width: 14px;
    height: 14px;
    margin: 0;
    vertical-align: middle;
    margin-right: 3px;
}

.serchbycheck .advnsgroup.divide_list-2 ul {
    display: flex;
    flex-wrap: wrap;
}

.serchbycheck .advnsgroup.divide_list-2 ul li {
    width: 50%;
}

.serchbycheck .row>.col-6:first-child {
    padding-right: 5px;
}

.serchbycheck .row>.col-6:last-child {
    padding-left: 5px;
}

.serchbycheck select,
.serchbycheck .form-control {
    border: 1px solid #000;
    border-radius: 8px;
    height: 35px;
    font-size: 13px;
    letter-spacing: 0.5px;
}

.serchbycheck .input-group .form-control {
    border-right: 0;
}

.serchbycheck .input-group>span.input-group-append>span {
    height: 35px;
    background: #fff !important;
    border: 1px solid #000;
    border-radius: 0 8px 8px 0;
    padding: 4px 5px;
    color: #969292;
}

.serchbycheck .input-group>span.input-group-append {
    background: #fff;
}

.serchbycheck .input-group .form-control::placeholder {
    font-size: 13px;
}

.serchbycheck .red_btn {
    background: #E75A3C;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.5px;
    border-radius: 8px;
    box-shadow: 0px 4px 4px 0px #00000040;
    transition: 600ms all;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    border: 0 !important;
    padding: 6px 10px;
    width: 100%;
}


.detail_popform .input-group {
    background: #fff;
    width: calc(50% - 5px);
    box-shadow: rgb(0 0 0 / 21%) 0px 2px 5px;
    border-radius: 50px;
    padding: 0 10px;
    margin-left: 10px;
}

.detail_popform .input-group input {
    font-size: 14px;
    background: transparent;
    border-radius: 10px;
    border: 0;
    padding: 3px 5px 3px 5px;
    height: 100%;
    box-shadow: none !important;
    line-height: 30px;
}

.detail_popform .input-group span.input-group-append span {
    background: transparent !important;
    border: 0;
    border-radius: 10px;
    color: #969292;
    padding-left: 0;
    padding: 3px 5px 3px 0;
    height: 38px;
    line-height: 30px;
}

.detail_popform .col .input-group:first-child {
    margin-left: 0;
}

.detail_popform label {
    font-weight: 700;
    color: #000;
    font-size: 16px;
}

.detail_popform .form-check {
    font-size: 13px;
    font-weight: 600;
}

.detail_popform .icon_btn.circle_icon_btn {
    width: 30px;
    height: 30px;
    text-align: center;
    background: #fff;
    border-radius: 50px;
    padding: 0;
    font-size: 13px;
    line-height: 15px;
    margin: 0 4px;
}

.detail_popform .icon_btn.circle_icon_btn i {
    display: inline-block;
}

.detail_popform .form-control,
.detail_popform .input-group {
    min-height: 38px;
}

.dayscheckbox .form-check .form-check-input {
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: bottom;
    float: none;
}

.dayscheckbox {
    margin-top: 10px;
}

.dayscheckbox .form-check-input:checked[type=checkbox],
.detail_popform .form-check-input:checked[type=checkbox] {
    background-color: #969292 !important;
}

.modal-spacebtn .modal-footer .btn {
    background: #E75A3C;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.5px;
    border-radius: 50px;
    min-width: 100px;
    transition: 600ms all;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    padding: 8px;
    border: 0;
}

.modal-spacebtn .modal-footer {
    border: 0;
}

.detail_popform table.charges_table {
    width: 100%;
}

.detail_popform table.charges_table td {
    padding: 5px;
    font-size: 14px;
    color: #000;
}

.detail_popform table.charges_table td:last-child {
    text-align: right;
}

.detail_popform table.charges_table td:first-child {
    font-weight: 600;
}

.detail_popform h1 {
    text-transform: capitalize;
}

/*404 page*/
.page404 {
    background: #fff;
    box-shadow: rgb(0 0 0 / 10%) 0px 10px 15px -3px, rgb(0 0 0 / 5%) 0px 4px 6px -2px;
    border-radius: 8px;
    padding: 30px;
    position: relative;
}

.page404 h1 {
    color: #F17154D6;
    font-size: 8vw;
    font-weight: 600;
    margin: 0;
}

.page404 h2 {
    font-size: 35px;
    color: #000;
    font-weight: 600;
    padding: 10px 0;
    text-transform: capitalize;
}

.page404 h3 {
    color: #000;
    font-weight: 400;
    font-size: 16px;
    text-transform: capitalize;
}

.page404 .btn-red {
    background: #E75A3C;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.5px;
    border-radius: 50px;
    box-shadow: 0px 4px 4px 0px #00000040;
    min-width: 170px;
    min-height: 30px;
    transition: 600ms all;
    font-family: 'Roboto', sans-serif;
    line-height: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.password_group {
    position: relative;
}

.password_group .input-group-append {
    position: absolute;
    right: 15px;
    top: 10px;
}

.password_group .input-group-append .input-group-text {
    border: 0;
    background: transparent;
    padding: 0;
    font-size: 16px;
    color: #396EBE;
}

.password_group>input {
    padding-right: 42px !important;
}

#passreset-link p {
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.5px;
    color: #000;
}

.planingshort_drop li {
    text-align: center;
}

.planingshort_drop li a {
    font-size: 12px;
    padding: 2px;
    color: #000;
}

.planingshort_drop li span {
    font-size: 12px;
}

.planingshort_drop {
    padding: 0;
    min-width: 120px;
    border: 0;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.form-check-input:focus {
    border-color: transparent;
    outline: 0;
    box-shadow: none;
}

.serchbycheck .advnsgroup ul.no_scrollbar {
    max-height: none;
    overflow: auto;
}

.campaigndropd {
    padding: 0;
    min-width: 120px;
    border: 0;
    box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
    padding: 0 8px;
}

.campaigndropd li {
    font-size: 13px;
    padding: 2px;
    color: #000;
}

.prod_measure .prod_measuretop .prod_measureicon svg {
    height: 100%;
}

.common_table table tbody tr td .input-group.date {
    align-items: center;
}

.prod_detail.prod_card.prod_datatext .collps_btn {
    color: #396EBE;
    text-decoration: none;
    display: inline-flex;
    border: 1px solid #396EBE;
    font-size: 13px;
    outline: none;
    background: #fff;
    font-weight: 600;
    border-radius: 5px;
    text-transform: capitalize;
    margin-top: 10px;
}

.prod_detail ul.groplist-3 li {
    width: 33.33%;
}

.prod_measuremid h3 a,
.card-header h5 a {
    display: inline-block;
    color: #718096;
    opacity: 0.7;
}

.prod_measuremid h3 a svg,
.card-header h5 a svg {
    width: 18px;
    height: 18px;
    margin-top: -5px;
}

.prod_measuremid h3 a:hover,
.card-header h5 a:hover {
    cursor: pointer;
    opacity: 1;
}

.card.no-head {
    display: block;
    padding: 20px 16px 16px;
    width: 100%;
    background: #ffffff;
    border: 1px solid #efefef;
    box-shadow: 0px 2px 6px rgb(24 24 28 / 6%), 0px 32px 41px -23px rgb(24 24 28 / 7%);
    border-radius: 7px;
}

.card.no-head .card-header {
    grid-area: 1/1/2/2;
    padding-left: 0;
    padding-right: 0;

}

.card-header {
    display: flex;
    width: 100%;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.card-header h5 {
    width: 100%;
}

.card.no-head .card-body {
    display: flex;
    align-items: flex-start;
}

.card.no-head .card-body p {
    color: #5f5f61;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}

.card.no-head .card-body p strong {
    font-weight: 600;
    color: #222124;
}

.card.no-head .card-body svg {
    margin-right: 10px;
    width: 18px;
    height: 18px;
}

.detialheadinfo .modal-content {
    background: transparent;
    border: 0;
}

.card.no-head .card-body .datacontent {
    width: calc(100% - 10px);
}

.lightbox-carousel .ratio {
    background-color: #fff !important;
}

.lightbox .carousel-inner .carousel-item {
    min-height: auto !important;
}

.lightbox .modal-xl {
    width: auto;
}

.lightbox .modal-xl .modal-content {
    height: 100%;
    justify-content: center;
}

.lightbox .modal-xl .modal-body .btn-close {
    color: #000 !important;
    opacity: 1;
    right: 0 !important;
    background: #e75a3c !important;
    border-radius: 0;
    padding: 0 !important;
    width: 30px;
    height: 30px;
}

.lightbox .modal-xl .carousel-inner img {
    width: 100% !important;
    object-fit: contain !important;
    padding: 20px;
    height: 100% !important;
}

.lightbox .modal-xl .carousel-inner .ratio {
    --bs-aspect-ratio: calc(8 / 16 * 100%);
}

.lightbox .modal-xl .modal-body .btn-close svg {
    fill: #fff;
    width: 10px;
    display: inline-block;
    vertical-align: middle;
    line-height: 25px;
    top: 0 !important;
}

.lightbox .carousel-control {
    background-color: #e75a3c;
    opacity: 1;
    height: 40px !important;
    width: 40px;
}

.lightbox .carousel-control span {
    background-size: 20px;
}

.prod_slider {
    max-height: 450px;
    overflow: hidden;
    position: relative;
}

.prod_slider .sliderloader {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 5;
    border-radius: 8px;
    text-align: center;
}

.prod_slider .sliderloader img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 130px;
}

.card.no-head .btn-close {
    position: absolute;
    top: -1px;
    right: -1px;
    font-size: 12px;
    opacity: 1;
    background-color: #f5f5f5;
    color: #fff;
    width: 20px;
    height: 20px;
}